* {
 margin: 0;
  padding: 0;
  box-sizing: border-box;
}

  body {
  font-family: Arial, Helvetica, sans-serif;
  color: white;

  background-image: url('/Luellen/assets/IMG_2026.jpeg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  min-height: 100vh;

  body[data-url="/research/"] {
    background-image: url("/assets/IMG_1993.jpeg");
}

body[data-url="/about/"] {
    background-image: url("/assets/IMG_1995.jpeg");
}

body[data-url="/contact/"] {
    background-image: url("/assets/x10000-1 matrigel control 6.24.26.tif");
}
}



.navbar {
  width: 100%;
  padding: 25px 50px;

  display: flex;
  justify-content: space-between;
  align-items: center;
  
  background: rgba(0,0,0,0.5);
  backdrop-filter: blur(6px);
}

.navbar h1 {
  font-size: 1.5rem;
}

.nav-links {
  display: flex;
  gap: 25px;
}

.nav-links a {
  color: white;
  text-decoration: none;
  font-size: 1rem;
  transition: 0.2s;
}

.nav-links a:hover {
  opacity: 0.7;
}

.hero {
  height: 85vh;

  display: flex;
  flex-direction: column;
  justify-content: center;

  padding-left: 10%;
}

.hero h2 {
  font-size: 5rem;
  margin-bottom: 1rem;
}

.hero p {
  font-size: 1.5rem;
  max-width: 700px;
  line-height: 1.6;
}

.content {
  width: 80%;
  max-width: 1000px;

  margin: 80px auto;
  padding: 50px;

  background: rgba(0,0,0,0.6);
  backdrop-filter: blur(8px);

  border-radius: 20px;
}

.content h1 {
  margin-bottom: 25px;
}

.content p,
.content li {
  line-height: 1.8;
  font-size: 1.1rem;
}

.content ul {
  margin-left: 25px;
  margin-top: 20px;
}
